lkml.org 
[lkml]   [2003]   [Feb]   [19]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: Module problems (WAS: RE: 2.5.62 on Alpha SUCCESS (2.6 release soon!?))
On Wed, 2003-02-19 11:14:13 +0100, Oliver Pitzeier <o.pitzeier@uptime.at>
wrote in message <008001c2d7ff$aa12b420$020b10ac@pitzeier.priv.at>:
> Måns Rullgård wrote:
> > "Oliver Pitzeier" <o.pitzeier@uptime.at> writes:
> [ ... ]
> > > OK... Make modules_install still has problems:
> [ ... ]
> > Which versions of binutils and gcc do you have? I get
> > similar problems with binutils 2.13 and 2.4 kernels.
>
> This is my current env.:
> [root@track /root]# rpm -q modutils binutils gcc
> modutils-2.4.22-8
> binutils-2.12.90.0.7-3
> gcc-3.1-6

I don't know how good/bad this combination of gcc and binutils is for
2.5.x, but modutils 2.4.22 will _not_ work with current 2.5.x. Therefor,
you need the new module-init-tools, available at
ftp://ftp.kernel.org/pub/linux/kernel/people/rusty/modules IIRC.

MfG, JBG

--
Jan-Benedict Glaw jbglaw@lug-owl.de . +49-172-7608481
"Eine Freie Meinung in einem Freien Kopf | Gegen Zensur
fuer einen Freien Staat voll Freier Bürger" | im Internet!
Shell Script APT-Proxy: http://lug-owl.de/~jbglaw/software/ap2/
[unhandled content-type:application/pgp-signature]
\
 
 \ /
  Last update: 2005-03-22 13:33    [W:0.039 / U:1.020 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site